Subject: CI fail: "invalid object type" only on dockerized linux32 runs?

From: Junio C Hamano <[email-masked]>
Date: Wed, 26 May 2021 06:22:03 +0900

https://github.com/git/git/runs/2669078911?check_suite_focus=true#step:6:3195

shows a test that expects "git cat-file: could not get object_info"
gets "invalid object type".  What is curious is that most of the
other workflow runs do not get this error.  Only on the 32-bit run.

Rings any bell?

Thanks.